Manifest-Version: 1.0
Created-By: Maven JAR Plugin 3.5.0
Java-Version: 17
Build-Jdk-Spec: 17
Specification-Title: Mule Scheduler Service Implementation
Specification-Version: 1.11
Specification-Vendor: MuleSoft, Inc.
Implementation-Title: Mule Scheduler Service Implementation
Implementation-Version: 1.11.3-SNAPSHOT
Implementation-Vendor: MuleSoft, Inc.
Automatic-Module-Name: org.mule.service.scheduler
Build-Date: 
Build-Revision: 04a72968
Description: Mule Runtime and Integration Platform
Dev-List-Email: mule-esb@mulesoft.com
Git-branch: support/1.11.x
Git-commit-id: 04a72968402872ce98d5de4c804ce97404d62222
Git-commit-id-describe: 04a7296
Git-commit-time: 2026-02-26T16:31:57+0000
Git-remote-origin-url: https://github.com/mulesoft-emu/mule-scheduler-se
 rvice.git
Git-tags: 
License: CPAL v1.0 http://www.mulesoft.com/CPAL/
More-Info: For more information go to https://developer.mulesoft.com/
Product-Url: https://developer.mulesoft.com/
Recommended-Jdks: [17,18),[21,22)
Support: Get commercial support: http://www.mulesoft.com/support
Supported-Jdks: [17,22)
Vendor-Url: http://www.mulesoft.com

